Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 Oct 2022 01:49:05 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect After getting in touch with the Team, I recieved a couple of order numbers for the same item, 
Since I did a couple of entries, that is to why I'm recieving a lot of order numbers and waiting for approval from the bank, please help canceling all the orders and leave only one order to take place. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4983170